{
   "sets":
   [
		{
         "id" : "Doombringer_Set_0",
         "buffs" : 
         [
		 "Doombringer_Tri_DMGH10",
		 "Doombringer_Tri_DMGL10",
		 "Doombringer_tooltip_72"
         ]
		},
		{
         "id" : "Doombringer_Set_1",
         "buffs" : 
         [
         ]
		},
		{
         "id" : "Doombringer_Set_2",
         "buffs" : 
         [
         ]
		},
		{
         "id" : "Doombringer_Set_3",
         "buffs" : 
         [
         ]
		}
	]
}